Tag Archives: 15.10

Getting VMWare Workstation 12 Pro to work on Ubuntu Wily (15.10)

Just add this line to the  “/usr/bin/vmware” file: export LD_LIBRARY_PATH=/usr/lib/vmware/lib/libglibmm-2.4.so.1/:$LD_LIBRARY_PATH immediately after the “export PRODUCT_NAME bla bla bla” line. That’s it! Enjoy! Source: http://askubuntu.com/questions/689123/vmware-wont-work-after-ubuntu-upgrade

Posted in Ubuntu | Tagged , , , , , , | Leave a comment